<script>
    import AppsView from "$lib/Projects/views/AppsView.svelte"
    import SdksView from "$lib/Projects/views/SdksView.svelte"
    import ToolsView from "$lib/Projects/views/ToolsView.svelte"
    import Meta from "$lib/Metatags.svelte";
</script>

<Meta
    description="Apps, Tools and Sdks we are working on to help the life of our developers"    
    title="Projects"
    image={null}
/>
<div class="my-2">
    <h1>Applications</h1>
    <AppsView />
    
    <br>
    <h1>Software Development Kits</h1>
    <SdksView />
    
    <br>
    <h1>Tools</h1>
    <ToolsView />

</div>